/*SELECT * FROM TITEMTURU*/
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'MUAYENEPAKETEDAHIL' AND SYSOBJECTS.name = 'TPAKET')
ALTER TABLE dbo.[TPAKET] ADD MUAYENEPAKETEDAHIL BIT not null CONSTRAINT [DF_TPAKET_MUAYENEPAKETEDAHIL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TETKIKPAKETEDAHIL' AND SYSOBJECTS.name = 'TPAKET')
ALTER TABLE dbo.[TPAKET] ADD TETKIKPAKETEDAHIL BIT not null CONSTRAINT [DF_TPAKET_TETKIKPAKETEDAHIL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ILACPAKETEDAHIL' AND SYSOBJECTS.name = 'TPAKET')
ALTER TABLE dbo.[TPAKET] ADD ILACPAKETEDAHIL BIT not null CONSTRAINT [DF_TPAKET_ILACPAKETEDAHIL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'UYGULAMAPAKETEDAHIL' AND SYSOBJECTS.name = 'TPAKET')
ALTER TABLE dbo.[TPAKET] ADD UYGULAMAPAKETEDAHIL BIT not null CONSTRAINT [DF_TPAKET_UYGULAMAPAKETEDAHIL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'MALZEMEPAKETEDAHIL' AND SYSOBJECTS.name = 'TPAKET')
ALTER TABLE dbo.[TPAKET] ADD MALZEMEPAKETEDAHIL BIT not null CONSTRAINT [DF_TPAKET_MALZEMEPAKETEDAHIL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YATISPAKETEDAHIL' AND SYSOBJECTS.name = 'TPAKET')
ALTER TABLE dbo.[TPAKET] ADD YATISPAKETEDAHIL BIT not null CONSTRAINT [DF_TPAKET_YATISPAKETEDAHIL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AMELIYATPAKETEDAHIL' AND SYSOBJECTS.name = 'TPAKET')
ALTER TABLE dbo.[TPAKET] ADD AMELIYATPAKETEDAHIL BIT not null CONSTRAINT [DF_TPAKET_AMELIYATPAKETEDAHIL]  DEFAULT ((0))
go